td {
        text-align: left;
        vertical-align: top;
        font-family:Tahoma;
        font-size:11px;
        color:#828382;
}

input {
	font-family: Tahoma;
	font-size: 11px;
}

select {
        font-family: Tahoma;
        font-size: 11px;
}

a {
        text-decoration: underline;
        color:#FF0000;
}
a.s1 {
        text-decoration: none;
        color:#707070;
}
a.s2 {
        text-decoration: underline;
        color:#E47E01;
}
a.s3 {
        text-decoration: underline;
        color:#9B3535;
}
a.s4 {
        text-decoration: underline;
        color:#828382;
}
a.s5 {
        text-decoration: none;
        color:#828382;
}
a.s6 {
        text-decoration: underline;
        color:#F9F9F9;
}

a.s7 {
        text-decoration: none;
        color:#CECFCE;
}

a.s7:hover {
        text-decoration: underline;
        color:#CECFCE;
}

a.s8 {
        text-decoration: underline;
        color:#707070;
}

a.s9 {
        text-decoration: none;
        color:#AAAAAA;
}

a.s12 {
        text-decoration: none;
        color:#E47E01;
}

.t11 {
        font-family: Tahoma;
        font-size: 11px;
        font-style: normal;
}
.t12 {
        font-family: Tahoma;
        font-size: 12px;
        font-style: normal;
}

.style1 {color: #65A777}
.style2 {color: #FF0000}
.style3 {color: #333333}
.style4 {color: #494949}
.style5 {
        color: #9B3535;
        font-weight: bold;
}
.style7 {color: #9B3535}
.style8 {
        color: #FFFFFF;
        font-weight: bold;
}
.style9 {
        color: #9D9D9D;
        font-weight: bold;
}
.style10 {
        color: #3AC4E8;
        font-weight: bold;
}

.style11 {
        color: cornsilk;
        font-weight: bold;
}

.t18 {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
}

.t14 {
        font-family: Tahoma;
        font-size: 14px;
        font-weight: bold;
}

a.next {
  padding: 1px;
  font-size: 12px;
  background-color: #898989;
  color: cornsilk;
  margin: 4px;
  font-weight: bold;
  text-decoration: none;
}

a.next:visited {
  padding: 1px;
  font-size: 12px;
  background-color: #898989;
  color: cornsilk;
  margin: 4px;
  font-weight: bold;
  text-decoration: none;

}

a.next:hover {
  padding: 1px;
  font-size: 12px;
  background-color: cornsilk;
  color: #898989;
  margin: 4px;
  font-weight: bold;
  text-decoration: none;

}

